html {
    background: url(/images/sandiamountains.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
  	font-size: 18px;
  	line-height: 150%;
}
.iveysoto-header {
  	padding-top: 5px;
    background-color: #007a3e;
    border-bottom: #8bbb6d 5px;
    padding-bottom: 5px;

}
.header-container {
    max-width: 1200px;
    padding: 0px 0px;
    margin: auto;
    min-height: 100%;
    padding-left: 100px;
}
.header-center {
  	max-width: 1200px;
    padding: 0px 35px;
    margin: auto;
    min-height: 100%;

}
.uk-container {
    max-width: 1200px;
    padding: 0px 35px;
    background: url("") no-repeat scroll center top #fff;
    margin: auto;
    min-height: 100%;
    box-shadow: 0px 1px 1px 1px #8bbb6d;

}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Open Sans';
    font-weight: bold;
    color: #062;
    text-transform: none;
}
h2 {
  	font-weight: bold;
}
a, .uk-link {
    color: #062;
    text-decoration: none;
    cursor: pointer;
}
a:hover, .uk-link:hover {
    color: #062;
    text-decoration: underline;
}
em {
  color: #006622;
}
.tm-toolbar {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: .8em;
}
.tm-headerbar {
    margin-top: 5px;
    margin-bottom: 5px;
}
.tm-navbar {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -100px;
    margin-right: -100px;
}

.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
  margin-top: 5px;
}
.uk-navbar {
    background: none repeat scroll 0% 0% #007a3e;
    color: #f5f5f5;
}
.uk-navbar-nav > li.uk-active > a {
    background: #00944b;
    color: #fff;
    font-weight: bold;
}
.uk-navbar-nav > li.uk-active > a {
    background: #00944b;
    color: #fad65d;
    font-weight: bold;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background: #00944b;
    color: #eee;
    outline: medium none;
}
.uk-navbar-nav > li > a {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    height: 45px;
    padding: 0 15px;
    line-height: 45px;
    color: #f5f5f5;
    font-size: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.uk-navbar-nav {
    padding-top: 20px;
    float: right;
    margin-right: 100px;
}
.uk-subnav > .uk-active > * {
    color: #002768;
}
.tm-main {
  	padding-top: 20px;
}
.uk-grid > * > :last-child {
    margin-bottom: 20px;
}
.uk-panel-box {
    padding: 0px;
    background: none repeat scroll 0% 0% #fff;
    color: #444;
  	padding-top: 20px;
  	padding-bottom: 20px;
}
.uk-nav-side > li.uk-active > a {
    background: none repeat scroll 0% 0% #222;
    color: #e9e9e9;
  	padding: -10px;
    margin-left: 10px;
    margin-right: 10px;
}
.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus {
    background: #002768;
    color: #FFF;
    margin-left: 10px;
    margin-right: 10px;
    outline: medium none;
}
.uk-nav > li > a {
    padding: 5px 20px;
}

.nav-items > div {
  	font-size: .8em;
    margin-left: -5px;
    display: inline-block;
    padding: 3px 0px 2px;
    line-height: 30px;
    vertical-align: middle;
    border-width: 1px 1px 1px 0px;
    border-style: solid solid solid none;
    border-color: #002768 #002768 #002768 -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
  	border: 1px solid #002768;
    border-image: none;
}
.nav-items > div:first-child {
    border-radius: 5px 0px 0px 5px;
    border-left: 1px solid #002768;
}
.nav-items > div:last-child {
    border-radius: 0px 5px 5px 0px;
    border-right: 1px solid #002768;
}
.thumbnail.pull-right {
    margin: 0 0 10px 10px;
  	float: right;
  	clear: both;
}
textarea#jform_contact_message { 
  	height: 206px; 
  	width: 70%;
  
} /* e.g. 206px */
.uk-button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #fff;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    background: #007a3e;
    vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
}
/*  This is Rod's test responsive table code */
.rTable { display: table; width: 100%;} 
.rTableRow { display: table-row; } 
.rTableHeading { background-color: #ddd; display: table-header-group; } 
.rTableCell, .rTableHead { display: table-cell; padding: 3px 10px; border: 1px solid #999999; } 
.rTableHeading { display: table-header-group; background-color: #ddd; font-weight: bold; } 
.rTableFoot { display: table-footer-group; font-weight: bold; background-color: #ddd; } 
.rTableBody { display: table-row-group; }